import request from '@/assets/js/utils/request'

// 管理后台发布消息接口格式
export function publishMsg(data) {
  return request({
    url: '/bidprocurement/common-app/app/msg/publishMsg',
    method: 'post',
    data
  })
}
// 管理后台查询所有消息列表接口
export function queryMsgListPageByManage(data) {
  return request({
    url: '/bidprocurement/common-app/app/msg/queryMsgListPageByManage',
    method: 'post',
    data
  })
}
// 删除管理后台查询所有消息列表接口
export function delMsg(data) {
  return request({
    url: '/bidprocurement/common-app/app/msg/delMsg',
    method: 'post',
    data
  })
}
